Subject: Odd problem with pine.

From: [email-masked] (T. E. Hemmings)
Date: Wed, 24 May 1995 11:17:26 -0500

Hello all...

I'v developed a strange problem with pine....

I'm using pine on a Sparc20 with Sol2.3. I've not implemented IMAP. It's only
one machine, and I'm just using it as a front end to sendmail 8.6.9 (I know...)

Everything's been working fine until last Thursday, when, for some reason pine
will not send any user's mail. Outgoing mailjust sits in the /var/tmp
directory. It will allow the root account to send mail, however.

A user can still go into /var/tmp and use the command...

((/usr/lib/sendmail -oi -oem -t; /bin/rm -f /var/tmp//pinesendXXXXXX) <
/var/tmp//pinesendXXXXXX &)

to finish off the mail and send it. ( I got that command line from
the .pine-debug file.)

Comparing the debug files between root and a user sending performing the same
actions doesn't show any differences... pine still lies and tells the user
that the mail has been sent.

I'm assuming since root can send mail still through pine, it probably is a
permission problem somewhere... but I have been unable to find it.

Thanks in advance for any help... (please reply by e-mail, our news service
at WU is not always consistent.)

Trent Hemmings

Trent E. Hemmings         |  Washington University School of Medicine
Network/Computer Support  |  Department of Pathology
[email-masked]   |  St. Louis, MO
VOX: +1 314 362 2677      |  FAX +1 324 362 4096